<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Telus ExtROM version 2.09.701" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Telus</Tip>
		<Guid type="p">ed82c374-807d-4e81-ba16-7e5e477d19a5</Guid>
   	      <ButtonType>GroupRadioOne</ButtonType>
	</Item>
</Items>
